<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'de', version '2.5'.
 *
 * @package     booking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Kategorien bearbeiten';
$string['addeditbooking'] = 'Buchung bearbeiten';
$string['additionalfields'] = 'Zusätzliche Felder';
$string['addmorebookings'] = 'Buchungen hinzufügen';
$string['addnewbookingoption'] = 'Neue Buchung hinzufügen';
$string['addnewcategory'] = 'Neue Kategorie hinzufügen';
$string['addteachers'] = 'Trainer/innen hinzufügen';
$string['addtocalendar'] = 'Zum Kalender hinzufügen';
$string['addtogroup'] = 'Nutzer/innen automatisch in Gruppe einschreiben';
$string['addtogroup_help'] = 'Nutzer/innen automatisch in Gruppe eintragen. Die Gruppe wird nach folgendem Schema automatisch erstellt: "Aktivitätsname - Name der Buchungsoption"';
$string['agreetobookingpolicy'] = 'Ich habe folgende Buchungsbedingungen gelesen und erkläre mich damit einverstanden';
$string['allbookingoptions'] = 'Nutzer/innen für alle Buchungsmöglichkeiten herunterladen';
$string['allmailssend'] = 'Alle Benachrichtigungen wurden erfolgreich versandt!';
$string['allowdelete'] = 'Teilnehmer/innen dürfen Buchungen selbst stornieren';
$string['allowupdate'] = 'Buchungen dürfen aktualisiert werden';
$string['answered'] = 'Beantwortet';
$string['associatedcourse'] = 'Dazu gehörender Kurs';
$string['attachedfiles'] = 'Dateianhänge';
$string['attachical'] = 'iCal Kalendereintrag hinzufügen';
$string['attachicaldesc'] = 'Wenn diese Option aktiviert ist, wird eine E-Mail Benachrichtigungen im iCal Format  hinzugefügt.';
$string['autoenrol'] = 'Nutzer/innen automatisch einschreiben';
$string['autoenrol_help'] = 'Falls ausgewählt werden Nutzter/innen automatisch in den Kurs eingeschrieben sobald sie die Buchung durchgeführt haben und wieder ausgetragen, wenn die Buchung storniert wird.';
$string['availability'] = 'Noch verfügbar';
$string['available'] = 'Verfügbare Plätze';
$string['booked'] = 'Gebucht';
$string['bookedpast'] = 'Gebucht (Kurs wurde bereits beendet)';
$string['bookedtext'] = 'Buchungsbestätigung';
$string['bookedusers'] = 'Gebuchte Nutzer/innen';
$string['booking'] = 'Buchung';
$string['booking:addinstance'] = 'Neue Buchung anlegen';
$string['booking:choose'] = 'Buchen';
$string['booking:deleteresponses'] = 'Anworten löschen';
$string['booking:downloadresponses'] = 'Antworten herunterladen';
$string['booking:readresponses'] = 'Antworten lesen';
$string['booking:sendpollurl'] = 'Link zur Umfrage verschicken';
$string['booking:subscribeusers'] = 'Buchungen für andere Teilnehmer/innen durchführen';
$string['booking:updatebooking'] = 'Buchungsoptionen verwalten';
$string['bookingattachment'] = 'Anhang';
$string['bookingcategory'] = 'Kategorie';
$string['bookingclose'] = 'bis';
$string['bookingdeleted'] = 'Ihre Buchung wurde gelöscht';
$string['bookingduration'] = 'Dauer';
$string['bookingfull'] = 'Es gibt keine verfügbaren Orte';
$string['bookingmanagererror'] = 'Der eingegebene Nutzername ist nicht zulässig. Entweder existiert der Nutzername nicht oder es gibt mehrere Nutzer/innen mit diesem Nutzername (dies kann passieren, wenn z.B. gleichzeitig MNet und lokale Authentifizierung eingeschaltet sind).';
$string['bookingmeanwhilefull'] = 'Leider hat inzwischen jemand anderer den letzten Platz gebucht';
$string['bookingname'] = 'Buchungsbezeichnung';
$string['bookingopen'] = 'Offen';
$string['bookingorganizatorname'] = 'Name des Veranstalters';
$string['bookingpoints'] = 'Punkte des Kurses';
$string['bookingpolicy'] = 'Buchungsbedingungen';
$string['bookingpollurl'] = 'Link zur Umfrage';
$string['bookingsaved'] = 'Ihre Buchung wurde erfolgreich gespeichert. Sie können nun weitere Buchungen vornehmen bzw. Ihre bestehenden Buchungen verwalten.';
$string['bookingtags'] = 'Schlagwörter';
$string['bookingtext'] = 'Beschreibung der Buchung';
$string['booknow'] = 'Jetzt buchen';
$string['bookotherusers'] = 'Buchung für andere Nutzer/innen durchführen';
$string['cancelbooking'] = 'Buchung stornieren';
$string['categories'] = 'Kategorien';
$string['category'] = 'Kategorie';
$string['categoryname'] = 'Name der Kategorie';
$string['choosecourse'] = 'Einen Kurs auswählen';
$string['closed'] = 'Buchung geschlossen';
$string['confirmationmessage'] = 'Ihre Buchung wurde angenommen


Status der Buchung: {$a->status}
Name:   {$a->participant}
Kurs:   {$a->title}
Termin: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Link zur Übersicht über alle Buchungen: {$a->bookinglink}
Link zum zugehörigen Kurs: {$a->courselink}';
$string['confirmationmessagesettings'] = 'E-Mail-Einstellungen bestätigen';
$string['confirmationmessagewaitinglist'] = 'Guten Tag {$a->participant}

vielen Dank für die Buchung von {$a->title}.

Buchungsstatus: {$a->status}
Name: {$a->participant}
Kurs:   {$a->title}
Termin: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Link zur Übersicht über alle Buchungen: {$a->bookinglink}';
$string['confirmationsubject'] = 'Buchungsbestätigung für {$a->title}';
$string['confirmationsubjectbookingmanager'] = 'Neue Buchung für {$a->title} von {$a->participant}';
$string['confirmationsubjectwaitinglist'] = 'Buchung auf Warteliste für {$a->title}';
$string['confirmationsubjectwaitinglistmanager'] = 'Wartelistenbuchung für {$a->title} von {$a->participant}';
$string['confirmbookingoffollowing'] = 'Bitte bestätigen Sie folgende Buchung';
$string['confirmdeletebookingoption'] = 'Möchten Sie diese Buchungsmöglichkeit wirklich löschen?';
$string['coursedate'] = 'Termin';
$string['courseendtime'] = 'Ende';
$string['coursestarttime'] = 'Beginn';
$string['createdby'] = 'Dieses Buchungsmodul wurde von edulabs.org entwickelt';
$string['days'] = '{$a} Tage';
$string['daystonotify'] = 'Wie viele Tage vor Kursbeginn soll an die Teilnehmenden eine Benachrichtigung gesendet werden?';
$string['defaultbookingoption'] = 'Standardeinstellungen für Buchungen';
$string['deletebooking'] = 'Wollen Sie wirklich folgende Buchung stornieren? <br /><br /> <b>{$a}</b>';
$string['deletebookingoption'] = 'Diese Buchung löschen';
$string['deletecategory'] = 'Löschen';
$string['deletedbookingmessage'] = 'Folgende Buchung wurde storniert: {$a->title}

Nutzer/in: {$a->participant}
Titel: {$a->title}
Termin: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Kurs: {$a->courselink}
Link: {$a->bookinglink}';
$string['deletedbookingsubject'] = 'Buchung {$a->title} wurde von {$a->participant} storniert';
$string['deletedbookingusermessage'] = 'Guten Tag {$a->participant},

die Buchung für {$a->title} wurde erfolgreich storniert';
$string['deletedbookingusersubject'] = 'Buchung {$a->title} wurde storniert';
$string['deletedtext'] = 'Stornierungsbenachrichtigung';
$string['deletesubcategory'] = 'Löschen Sie zuerst alle Unterkategorien dieser Kategorie!';
$string['deleteuserfrombooking'] = 'Buchung für Nutzer/innen wirklich stornieren?';
$string['donotselectcourse'] = 'Kein Kurs ausgewählt';
$string['download'] = 'Herunterladen';
$string['downloadallresponses'] = 'Alle Antworten herunterladen';
$string['downloadusersforthisoptionods'] = 'Nutzer/innen im .ods-Format herunterladen';
$string['downloadusersforthisoptionxls'] = 'Nutzer/innen im .xls-Format herunterladen';
$string['editcategory'] = 'Bearbeiten';
$string['endtimenotset'] = 'Ende nicht angegeben';
$string['entervalidurl'] = 'Bitte geben Sie eine gültige URL an!';
$string['error:failedtosendconfirmation'] = 'Folgender User hat kein Bestätigungsmail erhalten

Status der Buchung: {$a->status}
Nutzer/in: {$a->participant}
Titel: {$a->title}
Termin: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Link: {$a->bookinglink}
Kurs: {$a->courselink}';
$string['eventduration'] = 'Dauer';
$string['eventpoints'] = 'Punkte';
$string['existingsubscribers'] = 'Vorhandene Nutzer/innen';
$string['expired'] = 'Diese Aktivität wurde leider am {$a} beendet und steht nicht mehr zur Verfügung';
$string['fillinatleastoneoption'] = 'Geben Sie mindestens 2 mögliche Antworten an.';
$string['forcourse'] = 'für Kurs';
$string['full'] = 'Ausgebucht';
$string['groupname'] = 'Gruppenname';
$string['havetologin'] = 'Sie müssen sich einloggen, um eine Buchung vorzunehmen';
$string['hours'] = '{$a} Stunden';
$string['limit'] = 'Maximale Anzahl';
$string['limitanswers'] = 'Teilnehmeranzahl beschränken';
$string['mailconfirmationsent'] = 'Sie erhalten in Kürze ein Bestätigungsmail an die in Ihrem Profil angegebene E-Mail Adresse';
$string['managebooking'] = 'Verwalten';
$string['maxoverbooking'] = 'Maximale Anzahl der Wartelistenplätze';
$string['maxparticipantsnumber'] = 'Maximale Teilnehmeranzahl';
$string['maxperuser'] = 'Maximale Anzahl an Buchungen pro Benutzer';
$string['maxperuser_help'] = 'Die maximale Anzahl an Buchungen, die ein Benutzer auf einmal buchen kann. Nach dem Ende des gebuchten Kurses, zählt dieser nicht mehr zum Buchungslimit.';
$string['maxperuserwarning'] = 'Sie haben zur Zeit ein Limit von {$a->count}/{$a->limit} Buchungen';
$string['messagesend'] = 'Die Nachricht wurde erfolgreich versandt.';
$string['messagesubject'] = 'Betreff';
$string['messagetext'] = 'Nachricht';
$string['minutes'] = '{$a} Minuten';
$string['modulename'] = 'Buchung';
$string['modulenameplural'] = 'Buchungen';
$string['mustfilloutuserinfobeforebooking'] = 'Bevor Sie buchen, füllen Sie bitte noch Ihre persönlichen Buchungsdaten aus';
$string['nobookingselected'] = 'Keine Buchungsmöglichkeit ausgewählt';
$string['noguestchoose'] = 'Gäste dürfen leider keine Buchungen vornehmen';
$string['noresultsviewable'] = 'Die Ergebnisse sind momentan nicht einsehbar';
$string['norighttobook'] = 'Sie können auf Grund Ihrer Rolle keine Buchung durchführen.';
$string['nosubscribers'] = 'Keine Trainer/innen zugewiesen!';
$string['notbooked'] = 'Noch nicht gebucht';
$string['notificationsubject'] = 'Demnächst stattfindender Kurs';
$string['notopenyet'] = 'Diese Aktivität ist vor {$a} nicht verfügbar';
$string['onwaitinglist'] = 'Sie sind auf der Warteliste';
$string['organizatorname'] = 'Name des Veranstalters';
$string['pluginadministration'] = 'Buchungs-Verwaltung';
$string['pluginname'] = 'Buchung';
$string['pollurl'] = 'Link zur Umfrage';
$string['pollurltext'] = 'Umfragelink versenden';
$string['pollurltextmessage'] = 'Bitte nehmen Sie an der Umfrage teil:

Link zur Umfrage: {pollurl}';
$string['pollurltextsubject'] = 'Bitte nehmen Sie an der Umfrage teil';
$string['potentialsubscribers'] = 'Mögliche Nutzer/innen';
$string['removeresponses'] = 'Alle Antworten löschen';
$string['responses'] = 'Antworten';
$string['responsesto'] = 'Antworten zu {$a}';
$string['rootcategory'] = 'Übergeordnete Kategorie';
$string['searchtag'] = 'Schlagwortsuche';
$string['select'] = 'Auswahl';
$string['selectcategory'] = 'Kategorie auswählen';
$string['sendconfirmmail'] = 'Bestätigungsmail versenden';
$string['sendconfirmmailtobookingmanger'] = 'Eine Kopie des Bestätigungsmail an den Buchungsverwalter senden';
$string['sendcustommessage'] = 'Nachricht selber schreiben und senden';
$string['sendmailtobooker'] = 'Buchung für andere durchführen: E-Mail an den/die buchende Nutzer/in senden, anstatt an den/die Nutzer/in für den/die gebucht wurde.';
$string['spaceleft'] = 'Verfügbarer Platz';
$string['spacesleft'] = 'Verfügbarer Platz';
$string['startendtimeknown'] = 'Beginn und Ende sind bekannt';
$string['starttimenotset'] = 'Beginn ist nicht angegeben';
$string['statuschangebookedmessage'] = 'Guten Tag {$a->participant},

Ihr Buchungsstatus hat sich geändert. Sie haben {$a->title} gebucht

Status der Buchung: {$a->status}
Nutzer/in: {$a->participant}
Titel: {$a->title}
Termin: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Link: {$a->bookinglink}
Kurs: {$a->courselink}';
$string['statuschangebookedsubject'] = 'Buchungstatus für {$a->title} geändert';
$string['statuschangetext'] = 'Benachrichtigung über Statusänderung';
$string['submitandaddnew'] = 'Speichern und neue Buchung hinzufügen';
$string['subscribetocourse'] = 'Nutzer/innen in den Kurs einschreiben';
$string['subscribeuser'] = 'Wollen Sie diese User wirklich in diesen Kurs einschreiben';
$string['sucesfulldeleted'] = 'Kategorie erfolgreich gelöscht!';
$string['taken'] = 'gebucht';
$string['teachers'] = 'Trainer/innen';
$string['unlimited'] = 'Unbegrenzt';
$string['updatebooking'] = 'Diese Buchung bearbeiten';
$string['usedinbooking'] = 'Das Löschen dieser Kategorie ist nicht möglich, da sie verwendet wird!';
$string['userdownload'] = 'Nutzer/innenliste herunterladen';
$string['usernameofbookingmanager'] = 'Name des Buchungsverwalters';
$string['viewallresponses'] = '{$a} Antworten verwalten';
$string['waitinglisttaken'] = 'Auf der Warteliste';
$string['waitinglistusers'] = 'Nutzer/innen auf der Warteliste';
$string['waitingtext'] = 'Wartelistenbestätigung';
$string['waitspaceavailable'] = 'Wartelistenplätze verfügbar';
$string['withselected'] = 'Ausgewählte Nutzer/innen';
$string['yourselection'] = 'Ihre Auswahl';
