<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'de', version '2.5'.
 *
 * @package     enrol_autoenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysenrol'] = 'Immer einschreiben';
$string['alwaysenrol_help'] = 'Wenn diese Option aktiviert ist, werden die Plugins die Nutzer/innen immer anmelden, auch wenn sie bereits über eine andere Methode Zugang zum Kurs haben.';
$string['auto'] = 'Auto';
$string['auto_desc'] = 'Diese Gruppe wurde automatisch durch das Plugin "Automatische Einschreibung" erstellt. Sie wird gelöscht, wenn Sie das Plugin "Automatische Einschreibung" aus dem Kurs entfernen.';
$string['autoenrol:config'] = 'Automatische Einschreibungen konfigurieren';
$string['autoenrol:method'] = 'Nutzer/in kann Nutzer/innen beim Login für einen Kurs einschreiben';
$string['autoenrol:unenrol'] = 'Nutzer/in kann automatisch eingeschriebene Nutzer/innen abmelden';
$string['autoenrol:unenrolself'] = 'Nutzer/innen können sich selbst aus Kursen abmelden, wenn sie automatisch bei Zugriff eingeschrieben wurden.';
$string['config'] = 'Konfiguration';
$string['countlimit'] = 'Grenzwert';
$string['countlimit_help'] = 'Diese Instanz zählt die Anzahl der Nutzereinschreibungen in einen Kurs und kann diese stoppen, sobald eine bestimmte Anzahl von Nutzer/innen erreicht ist. Die Standardeinstellung von 0 bedeutet unbegrenzt.';
$string['defaultrole'] = 'Standardmäßige Rollenzuweisung';
$string['defaultrole_desc'] = 'Wählen Sie die Rolle aus, die Nutzer/innen bei der automatischen Einschreibung zugewiesen werden soll.';
$string['filter'] = 'Nur zulassen';
$string['filter_help'] = 'Wenn Sie einen Gruppenfokus ausgewählt haben, können Sie dieses Feld zum Filtern verwenden,  welche Art von Nutzer/in Sie in den Kurs einschreiben möchten. Wenn Sie z.B. nach Authentifizierung gruppieren und über das Merkmal "manuell" filtern, werden nur Nutzer/innen eingeschrieben, die sich direkt auf Ihrer Website registriert haben.';
$string['filtering'] = 'Nutzerfilter';
$string['g_auth'] = 'Authentifizierungsmethode';
$string['g_dept'] = 'Abteilung';
$string['g_email'] = 'E-Mail-Adresse';
$string['g_inst'] = 'Institution';
$string['g_lang'] = 'Sprache';
$string['g_none'] = 'Auswählen ...';
$string['general'] = 'Allgemein';
$string['groupon'] = 'Gruppieren nach';
$string['groupon_help'] = 'Das Plugin "Automatische Einschreibung" kann Nutzer/innen automatisch zu einer Gruppe hinzufügen, wenn diese basierend auf einem dieser Nutzerprofilfelder eingeschrieben werden.';
$string['instancename'] = 'Nutzerdefinierte Bezeichnung';
$string['instancename_help'] = 'Sie können eine nutzerdefinierte Bezeichnung hinzufügen, um deutlich zu machen, was diese Einschreibemethode bewirkt. Diese Option ist nützlich, wenn es mehrere Instanzen von AutoEnrol in einem Kurs gibt.';
$string['m_course'] = 'Diesen Kurs laden';
$string['m_site'] = 'Auf den Website einloggen';
$string['method'] = 'Einschreiben, wenn';
$string['method_help'] = 'Diese Option verändert das Verhalten des Plugins und schreibt Nutzer/innen bereits beim Einloggen in den Kurs ein, anstatt auf das Aufrufen des Kurses zu warten. Dies ist hilfreich für Kurse, die standardmäßig in der Liste "Meine Kurse" von Nutzer/innen angezeigt werden sollen.';
$string['pluginname'] = 'Automatische Einschreibung';
$string['pluginname_desc'] = 'Das Plugin "Automatische Einschreibung" erlaubt angemeldeten Nutzer/innen automatisch den Zugriff auf einem Kurs und schreibt sie dort ein. Dies ist vergleichbar mit dem Gastzugang, aber Nutzer/innen werden dauerhaft eingeschrieben und können an Foren und Aktivitäten teilnehmen.';
$string['role_help'] = 'Diese Option legt fest, mit welcher Rollenzuweisung neue Nutzer/innen eingeschrieben werden.';
$string['softmatch'] = 'Weiche Übereinstimmung';
$string['softmatch_help'] = 'Wenn diese Option aktiviert ist, werden Nutzer/innen auch dann automatisch eingeschrieben, wenn sie nur teilweise mit dem unter "Nur zulassen" hinterlegten Filterwert übereinstimmen. Eine genaue Übereinstimmung wird nicht verlangt, die Groß- und Kleinschreibung wird nicht berücksichtigt. Der Wert von "Filtern nach" wird für den Gruppennamen verwendet.';
$string['unenrolselfconfirm'] = 'Möchten Sie sich wirklich vom Kurs "{$a}" abmelden? Sie können den Kurs erneut besuchen und sich erneut einschreiben, aber alle Infos über Sie, wie Bewertungen und eingereichte Aufgaben, können verloren gehen.';
$string['warning'] = 'Achtung!';
$string['warning_message'] = 'Wenn Sie dieses Plugin zu Ihrem Kurs hinzufügen, können alle authentifizierten Nutzer/innen auf Ihren Kurs zugreifen. Installieren Sie dieses Plugin nur, wenn Sie einen automatischen Zugang zu Ihrem Kurs ermöglichen möchten.';
