<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'geogebra', language 'de', version '2.5'.
 *
 * @package     geogebra
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityclosed'] = 'Die Aktivität wurde geschlossen';
$string['activitynotopened'] = 'Diese Aktivität ist aktuell nicht verfügbar.';
$string['attempt'] = 'Versuch';
$string['attempts'] = 'Versuche';
$string['attemptsremaining'] = 'Verbleibende Versuche für diese Aktivität';
$string['autograde'] = 'Automatische Bewertung durch GeoGebra-Aktivität';
$string['availabledate'] = 'Verfügbar vom';
$string['average'] = 'Durchschnitt';
$string['choosescripttype'] = 'Wählen Sie den Skripttyp';
$string['comment'] = 'Kommentar';
$string['coursewithoutstudents'] = 'Der Kurs enthält keine Teilnehmer/innen.';
$string['datestudent'] = 'Zuletzt geändert (Abgabe)';
$string['dateteacher'] = 'Zuletzt geändert (Bewertung)';
$string['deleteallattempts'] = 'Alle Versuche löschen';
$string['description'] = 'Beschreibung';
$string['discardchanges'] = 'Änderungen verwerfen und zurückkehren';
$string['duedate'] = 'Fälligkeit';
$string['duration'] = 'Dauer';
$string['enableLabelDrags'] = 'Aktivieren Sie das Ziehen von Textfeldern';
$string['enableRightClick'] = 'Rechtsklick aktivieren';
$string['errorattempt'] = 'Fehler: Versuch konnte nicht gespeichert werden.';
$string['expired'] = 'Die Aktivität wurde am {$a} geschlossen und steht leider nicht mehr zur Verfügung';
$string['extractedfromggb'] = 'Aus ggb extrahierte Dateien';
$string['filename'] = 'Dateiname';
$string['filenotfound'] = 'Die angegebene Datei existiert nicht.';
$string['filetype'] = 'Dateityp';
$string['filetype_help'] = 'Diese Einstellung legt fest, wie die GeoGebra-Aktivität in den Kurs eingebunden wird. Es gibt bis zu zwei Optionen:

* Hochgeladenes GeoGebra - Ermöglicht die Auswahl eines gültigen ".ggb"-Pakets durch den Datei-Picker.
* Externe URL - Ermöglicht die Angabe einer URL. Hinweis: Die URL muss mit http(s) oder www beginnen und eine gültige ".ggb"-Datei enthalten.';
$string['filetypeexternal'] = 'Externe URL';
$string['filetypelocal'] = 'Hochgeladene Datei';
$string['firstattempt'] = 'Erster Versuch';
$string['for'] = 'für';
$string['functionalityoptionsgrp'] = 'Funktionsweise';
$string['geogebra:addinstance'] = 'Geogebra hinzufügen';
$string['geogebra:grade'] = 'GeoGebra Bewertung';
$string['geogebra:submit'] = 'Geogebra abgeben';
$string['geogebra:view'] = 'Geogebra anzeigen';
$string['geogebrafile'] = 'Geogebra-Datei';
$string['geogebrafile_help'] = 'Die .ggb-Datei';
$string['geogebraurl'] = 'URL';
$string['grade'] = 'Bewertung';
$string['gradeit'] = 'Bewertung';
$string['grademethod'] = 'Bewertungsmethode';
$string['height'] = 'Höhe';
$string['highestattempt'] = 'Beste Bewertung';
$string['httpnotallowed'] = 'Externe Dateien dürfen im Moment nicht benutzt werden.';
$string['interfaceoptionsgrp'] = 'Nutzeroberfläche';
$string['invalidgeogebrafile'] = 'Ungültige GeoGebra Datei. Sie muss die Erweiterung ".ggb" haben.';
$string['invalidurl'] = 'Ungültige URL. Sie muss mit http(s) beginnen und eine gültige ".ggb"-Datei sein.';
$string['language'] = 'Sprache';
$string['lastattempt'] = 'Letzter Versuch';
$string['lastattemptremaining'] = 'Dies ist der letzte Versuch für diese Aktivität.';
$string['lastmodifiedgrade'] = 'Zuletzt geändert (Bewertung)';
$string['lastmodifiedsubmission'] = 'Zuletzt geändert (Abgabe)';
$string['lowestattempt'] = 'Schlechteste Bewertung';
$string['manualgrade'] = 'Eigene Bewertung?';
$string['maxattempts'] = 'Maximale Anzahl von Versuchen';
$string['modulename'] = 'GeoGebra';
$string['modulenameplural'] = 'GeoGebra';
$string['msg_noattempts'] = 'Sie haben diese Aktivität so oft wie möglich durchgeführt';
$string['name'] = 'Name';
$string['noattempts'] = '-';
$string['nograding'] = 'Keine Bewertung';
$string['nomoreattempts'] = 'Keine weiteren Versuche für diese Aktivität verfügbar';
$string['notopenyet'] = 'Diese Aktivität ist nicht verfügbar bis {$a}';
$string['pluginadministration'] = 'GeoGebra Administration';
$string['pluginname'] = 'GeoGebra';
$string['previewtab'] = 'Vorschau';
$string['redirecttocourse'] = 'Die Aktivität wurde gespeichert. Zurück zur Startseite des Kurses';
$string['report'] = 'Bericht von';
$string['resultstab'] = 'Ergebnisse';
$string['resumeattempt'] = 'Wiederaufnahme eines unvollendeten Versuchs';
$string['review'] = 'Bewertung von';
$string['reviewtab'] = 'Bewertung';
$string['save'] = 'Speichern';
$string['savechanges'] = 'Änderungen speichern';
$string['savewithoutsubmitting'] = 'Speichern ohne zu senden';
$string['settings'] = 'Einstellungen';
$string['showAlgebraInput'] = 'Eingabeleiste anzeigen';
$string['showMenuBar'] = 'Menüleiste anzeigen';
$string['showResetIcon'] = 'Symbol zum Zurücksetzen der Konstruktion anzeigen';
$string['showToolBar'] = 'Toolbar anzeigen';
$string['showToolBarHelp'] = 'Toolbar-Hilfe anzeigen';
$string['showsubmit'] = 'Schaltfläche "Speichern" anzeigen';
$string['status'] = 'Status';
$string['submitandfinish'] = 'Senden und abschließen';
$string['total'] = 'total';
$string['unfinished'] = 'Nicht abgeschlossen';
$string['ungraded'] = 'Unbewertet';
$string['unlimitedattempts'] = 'Unbegrenzte Anzahl von Versuchen für diese Aktivität';
$string['urledit'] = 'Geogebra Datei';
$string['urledit_help'] = 'Die ".ggb"-Datei, in der Sie die GeoGebra-Aktivität finden.';
$string['view'] = 'Ansicht';
$string['viewattempt'] = 'Versuch anzeigen';
$string['viewattempts'] = 'Versuche anzeigen';
$string['viewattempttab'] = 'Versuch anzeigen';
$string['viewtab'] = 'Ansicht';
$string['weight'] = 'Gewichtung';
$string['width'] = 'Breite';
